vici: Make installation of Ruby Gem and Python Egg optional
[strongswan.git] / doc /
drwxr-xr-x   ..
drwxr-xr-x - standards